﻿:root{
--main:#163172;
--main-rgb:22,49,114;
--sec:#264E86;
--sec-rgb:38,78,134;
--sub:#537791;
--sub-rgb:83,119,145;
--primary:#206bc4;
--primary-rgb:32,107,196;
--primary-darken:#1d60b0;
--primary-lt:#e9f0f9;
--primary-lt-rgb:233,240,249;
--secondary:#667382;
--secondary-rgb:102,115,130;
--secondary-darken:#5c6875;
--secondary-lt:#f0f1f3;
--secondary-lt-rgb:240,241,243;
--gray:#667382;
--gray-rgb:102,115,130;
--gray-dark:#182433;
--gray-dark-rgb:24,36,51;
--gray-200:#eef1f4;
--gray-200-rgb:238,241,244;
--gray-200-darken:#d6d9dc;
--gray-200-lt:#fdfefe;
--gray-300:#dadfe5;
--gray-300-rgb:218,223,229;
--gray-300-darken:#c4c9ce;
--gray-300-lt:#fbfcfc;
--gray-300-lt-rgb:251,252,252;
--gray-400:#bbc3cd;
--gray-400-rgb:187,195,205;
--gray-400-darken:#a8b0b9;
--gray-400-lt:#f8f9fa;
--gray-400-lt-rgb:248,249,250;
--gray-500:#929dab;
--gray-500-rgb:146,157,171;
--gray-500-darken:#838d9a;
--gray-500-lt:#f4f5f7;
--gray-500-lt-rgb:244,245,247;
--light:#fcfdfe;
--light-rgb:252,253,254;
--light-darken:#e3e4e5;
--light-lt:white;
--light-lt-rgb:255,255,255;
--dark:#182433;
--dark-rgb:24,36,51;
--dark-darken:#16202e;
--dark-lt:#e8e9eb;
--dark-lt-rgb:232,233,235;
--muted:#667382;
--muted-rgb:102,115,130;
--muted-darken:#5c6875;
--muted-lt:#f0f1f3;
--muted-lt-rgb:240,241,243;
--blue:#206bc4;
--blue-rgb:32,107,196;
--blue-darken:#1d60b0;
--blue-lt:#e9f0f9;
--blue-lt-rgb:233,240,249;
--azure:#4299e1;
--azure-rgb:66,153,225;
--azure-darken:#3b8acb;
--azure-lt:#ecf5fc;
--azure-lt-rgb:236,245,252;
--indigo:#4263eb;
--indigo-rgb:66,99,235;
--indigo-darken:#3b59d4;
--indigo-lt:#eceffd;
--indigo-lt-rgb:236,239,253;
--purple:#ae3ec9;
--purple-rgb:174,62,201;
--purple-darken:#9d38b5;
--purple-lt:#f7ecfa;
--purple-lt-rgb:247,236,250;
--pink:#d6336c;
--pink-rgb:214,51,108;
--pink-darken:#c12e61;
--pink-lt:#fbebf0;
--pink-lt-rgb:251,235,240;
--red:#d63939;
--red-rgb:214,57,57;
--red-darken:#c13333;
--red-lt:#fbebeb;
--red-lt-rgb:251,235,235;
--orange:#f76707;
--orange-rgb:247,103,7;
--orange-darken:#de5d06;
--orange-lt:#fef0e6;
--orange-lt-rgb:254,240,230;
--yellow:#f59f00;
--yellow-rgb:245,159,0;
--yellow-darken:#dd8f00;
--yellow-lt:#fef5e6;
--yellow-lt-rgb:254,245,230;
--lime:#74b816;
--lime-rgb:116,184,22;
--lime-darken:#68a614;
--lime-lt:#f1f8e8;
--lime-lt-rgb:241,248,232;
--green:#2fb344;
--green-rgb:47,179,68;
--green-darken:#2aa13d;
--green-lt:#eaf7ec;
--green-lt-rgb:234,247,236;
--teal:#0ca678;
--teal-rgb:12,166,120;
--teal-darken:#0b956c;
--teal-lt:#e7f6f2;
--teal-lt-rgb:231,246,242;
--cyan:#17a2b8;
--cyan-rgb:23,162,184;
--cyan-darken:#1592a6;
--cyan-lt:#e8f6f8;
--cyan-lt-rgb:232,246,248;
--color-ai:linear-gradient(144.64772deg,#0eeeff 12%,#613dff 44%,#613dff 56%,#fa21ff 91%);
--color-ai2:linear-gradient(90deg,#eacffb,#ab90f9 33%,#4f6af8 81%,#7087ff);
}
}

*,*:before,*:after{box-sizing:border-box;}
body{background:var(--body)}
article,aside,dialog,figcaption,figure,footer,header,hgroup,main,nav,section{display:block;}
a,button,span,p,i,input,em,select,textarea,li,dl,dt,img,svg path,*:after,*:before,h1,h2,h3,h4,h5,h6{transition:all .5s ease-out;}
header,footer,section{position:relative;z-index:1}
blockquote{ font-size:0.875rem; font-style:normal; padding-left:1.25rem; border-left:solid 5px #CCC; color:#999; line-height:2}
/*加载中*/
.preloading{position:fixed;top:0;left:0;z-index:9999999999;width:100%;height:100%;background-color:rgb(255,255,255,0.0);overflow:hidden;}
.preloader-inner{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.preloader-icon{width:70px;height:70px;display:inline-block;padding:0px;text-align:center}
.preloader-icon span{ opacity:0.4;display:inline-block;background:url(../image/loader.gif) no-repeat center center ;background-size:cover;width:40px;height:40px;/*animation:circle-animation 1.6s linear infinite;*/text-align:center;}
.preloader-icon p{margin:0px auto;font-size:14px;color:rgb(var(--sub-rgb),0.05)}
@keyframes circle-animation{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}

a{transition:color 0.6s;color:var(--main)}
a:hover{text-decoration:none;transition:all .5s ease-in-out;}
li,ol,ul,dl,dt,dd,p{list-style:none;padding:0;margin:0}
.icon{font-size:20px}
.uk-modal-title{ font-size:24px;}

.sc-top{ font-size:14px;color:var(--sub)}
.sc-scroll{line-height:28px;padding-left:24px;background:url(../image/annc-s.gif) 0px 6px no-repeat;margin:5px auto}
.sc-scroll{ height:28px;line-height:28px;overflow:hidden}
.sc-scroll li{ line-height:28px;}
.sc-top-menu{ margin:6px auto;height:28px;display:flex;align-items:center;justify-content:flex-end;gap:15px;color:var(--gray)}
.sc-top-menu a{ color:var(--gray-300)}
.sc-header{ padding:20px 0px;position:relative}
.sc-header-logo{display:flex;align-items:center;flex-wrap:wrap;}
.sc-header-logo h1{ margin:0px; padding:0px 15px; line-height:1; vertical-align:top; font-size:34px; padding-bottom:4px; display:inline-block; position:relative; height:34px;}
.sc-header-logo span{ display:inline-block;background:linear-gradient(270deg, #FF8C19 0%, #FF3333 45.67%, #FF2776 98.5%); color:#fff; padding:5px 10px; border-radius:5px;}
.sc-header-logo img{ height:80px;}


@media screen and (max-width:639px){
.sc-header{ padding:0;}
.sc-header-logo{ padding-top:10px;}
.sc-header-logo img{ height:50px;}
.sc-header-logo h1{ font-size:24px; padding:0px 10px; height:inherit}
.sc-header-logo span{ font-size:14px; padding:0px 8px}
}
.sc-btn>a{ display:inline-block;margin-left:20px;border:1px solid var(--gray-300);border-radius:5px;padding:3px 10px;line-height:28px;font-size:14px;position:relative}
.sc-btn>a i{ margin-right:5px;}
.sc-btn>a:hover{ background:var(--gray-300)}
.sc-btn>a:last-child{ color:var(--red);border-color:var(--orange);background:var(--Linear, linear-gradient(90deg, var(--red) 0%, var(--orange) 52.06%, var(--yellow) 100%));background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
@media screen and (max-width:639px){.sc-btn{ text-align:center;gap:15px;display:flex;display:block;justify-content:center;align-items:center;}.sc-btn>a{ margin:0 5px 15px;}}
.sc-nav,.cc-nav{display:flex;align-items:center;flex-wrap:wrap;content:space-around;gap:30px}
.sc-nav a,.cc-nav a{ color:var(--sec); padding:15px 0px; position:relative}
.sc-nav .uk-drop,.cc-nav .uk-drop{ width:200px;font-size:14px;padding:5px 0;background:rgb(255,255,255,0.95);box-shadow:0px 8px 16px rgb(0,0,0,0.05);border-radius:0px 0px 5px 5px;-webkit-backdrop-filter:blur(5px);backdrop-filter:blur(5px);}
.sc-nav .uk-drop>li,.cc-nav .uk-drop>li{ padding:10px 0;border-top:1px solid rgb(255,255,255,0.2)}
.sc-nav .uk-drop>li:first-child{ border:none}
.sc-nav .uk-drop>li:hover,.cc-nav .uk-drop>li:hover{ background:rgb(var(--sub-rgb),0.95); }
.sc-nav .uk-drop>li:hover a,.cc-nav .uk-drop>li:hover a{color:#fff}
.sc-nav .uk-drop>li>a,.cc-nav .uk-drop>li>a{ display:block;padding:0px 15px;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.nav-more>li:nth-child(1),.nav-more>li:nth-child(2),.nav-more>li:nth-child(3){ display:none}

@media screen and (min-width:1200px){.sc-nav{gap:40px}}
@media screen and (max-width:959px){.sc-nav>*>a,.cc-nav>*>a{ font-size:14px;}}
@media screen and (max-width:767px){.sc-nav,.cc-nav{ gap:15px;}}
@media screen and (max-width:639px){
.sc-nav,.cc-nav{justify-content: flex-end;}
.sc-nav>li:nth-last-child(2){ display:none}
.nav-more>li:nth-child(3){ display: block}
.sc-nav>*{ padding:0px}.sc-nav{ padding:15px 0px}.sc-nav>*>a{ line-height:24px;}}
@media screen and (max-width:459px){
.sc-nav>li:nth-last-child(3){ display:none}
.nav-more>li:nth-child(2){ display: block}
}
@media screen and (max-width:374px){
.sc-nav>li:nth-last-child(4){ display:none}
.nav-more>li:nth-child(1){ display: block}
}



.title-bg{ margin:0px auto 20px;display:flex;align-items:center;justify-content:space-between;}
@media screen and (max-width:639px){.title-bg{ margin-bottom:15px;}}
.title-bg>*{display:flex;align-items:center;position:relative}
.title-bg>*:before{ content:"";position:absolute;height:10px;border-radius:5px;width:100%;background:linear-gradient(to right,rgb(var(--blue-rgb),0.5),transparent);left:30px;bottom:0px}
.title-bg i{ margin-right:10px;}
.title-bg>*.more a{ text-indent:-99999px;background:url(../image/more.gif) no-repeat center center;width:38px}
.title-bg>*.mlink{ color:var(--gray-400);font-size:14px;}
.title-bg>*.more:before,.title-bg>*.mlink:before{ display:none}

.h5-tit{ font-weight:600;display:flex;align-items:center;position:relative;background:var(--gray-200);padding:10px 30px; margin-bottom:15px;}
.h5-tit span{ margin-right:10px;}
.h5-tit span>b{ text-align:center;display:none}
.h5-tit span>b>a{}

.title-1 {
        display: inline-block;
        text-align: center;
        color: #000;
        font-family: "Microsoft YaHei UI";
        font-size: 64px;
        font-style: normal;
        font-weight: 700;
        line-height: 80px;
        margin-bottom: 20px;
    }

.title-1 span {
        background: linear-gradient(90deg, #D549FF 29%, #1F57FF 76.31%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }




.sc-about-bg{ padding-bottom:60px;position:relative;margin-bottom:30px}
.sc-about-bg img{ width:100%;}
.sc-about-text{ text-indent:2em;text-align:justify;position:absolute;left:20px;right:20px;bottom:0px;background:rgb(159,41,36,0.75);-webkit-backdrop-filter:blur(5px);backdrop-filter:blur(5px);padding:10px 15px;color:#fff;line-height:1.8 }
.newdate{ margin-bottom:30px}
.newdate dl{ padding-bottom:15px;position:relative;padding-right:70px;}
.newdate dl a{ display:block;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;line-height:24px}
.newdate dl span{ position:absolute;right:0;top:0;font-size:12px;line-height:24px;color:var(--gray-300) }
@media screen and (max-width:639px){.sc-about-bg{ padding-bottom:90px;}.newdate{ margin-bottom:15px}}
@media screen and (max-width:374px){.sc-about-bg{ padding-bottom:120px;font-size:14px}}

.sc-jz{ padding-bottom:30px}
.sc-jz dl{ display:flex;align-items:center;}
.sc-jz dt{ width:33%;min-width:60px;margin-right:15px}
.sc-jz dt a{ display:block;border-radius:5px;}
.sc-jz dt img{ width:100%;}
.sc-jz dd{ flex:1;width:100%}
.sc-jz h4{ font-weight:bold;margin-bottom:15px}
.sc-jz p{ font-size:14px;line-height:1.8;margin-top:10px;color:rgb(var(--gray-rgb),0.7)}
.sc-jz p.btn a{ display:inline-block;margin-right:10px;background:var(--gray-200);border-radius:5px;padding:5px 15px;}
.sc-jz p.tex span{ font-size:14px;}
@media screen and (min-width:1200px){.sc-jz h4{ font-size:20px;}.sc-jz p{ margin-top:15px;font-size:16px;}.sc-jz p.btn a{ font-size:14px;}}
@media screen and (max-width:639px){.sc-jz h4{ font-size:16px;margin-bottom:10px}.sc-jz p{ margin-top:5px;}.sc-jz p.tex{ font-size:12px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}.sc-jz p.btn a{ margin-right:5px;padding:2px 8px;font-size:12px;}}
@media screen and (max-width:439px){.sc-jz dt{ margin-right:10px;}.sc-jz p.tex{ display:none}}

.r-list{ border-radius:5px; border:1px solid var(--gray-200); box-shadow:0px 5px 15px rgb(var(--sec-rgb),0.08); padding:20px}
*+.r-list{ margin-top:20px}

.list-box li{ padding-top:10px;position:relative}
.list-box li:first-child{ padding-top:0}
.list-box li a{ display:block;font-size:14px;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; position:relative; padding-left:16px}
.list-box li a:before{ content:""; position:absolute; width:4px; height:4px; background:var(--sub); left:0; top:9px;}

.uk-subnav>*{ padding-left:10px;}
.uk-subnav-pill>.uk-active>a{ background:#9F2924}
@media screen and (min-width:640px){.uk-subnav>*{ padding-left:30px;}.uk-subnav-pill>*>:first-child{ padding:5px 20px}}
@media screen and (max-width:359px){.uk-subnav>*{ padding-left:5px;}.uk-subnav-pill>*>:first-child{ padding:4px 8px}}

.sc-xlogo{ padding-bottom:30px;font-size:14px;}
.sc-xlogo dl{ background:rgb(var(--gray-200-rgb),0.4);padding:15px;box-shadow:inset 0 3px 9px rgb(0,0,0,0.08)}
.sc-xlogo dl>a{ display:block;position:relative;text-align:center}
.sc-xlogo dt{ margin-bottom:10px}
.sc-xlogo dd{ line-height:1.2;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
/*.sc-xlogo li:nth-child(2n) dl{ background:rgb(var(--gray-300-rgb),0.7);}
.sc-xlogo li:nth-child(2n+1) dl{ background:rgb(var(--gray-300-rgb),0.7);}*/
.sc-xlogo li:nth-child(2) dl,.sc-xlogo li:nth-child(4) dl,.sc-xlogo li:nth-child(5) dl,.sc-xlogo li:nth-child(7) dl,.sc-xlogo li:nth-child(10) dl,.sc-xlogo li:nth-child(12) dl{ background:rgb(var(--gray-300-rgb),0.7);}
@media screen and (max-width:959px){
.sc-xlogo li:nth-child(5) dl,.sc-xlogo li:nth-child(7) dl{background:rgb(var(--gray-200-rgb),0.4)}
.sc-xlogo li:nth-child(6) dl,.sc-xlogo li:nth-child(8) dl{ background:rgb(var(--gray-300-rgb),0.7);}
}
@media screen and (max-width:639px){
.sc-xlogo li:nth-child(4) dl,.sc-xlogo li:nth-child(8) dl,.sc-xlogo li:nth-child(9) dl,.sc-xlogo li:nth-child(12) dl{background:rgb(var(--gray-200-rgb),0.4)}
.sc-xlogo li:nth-child(3) dl,.sc-xlogo li:nth-child(7) dl,.sc-xlogo li:nth-child(11) dl{ background:rgb(var(--gray-300-rgb),0.7);}
}

.sc-slogo dl{font-size:14px;border:1px solid var(--gray-200);padding:10px;display:flex;align-items:center; border-radius:5px}
.sc-slogo dt{ width:50px; height:50px; margin-right:10px}
.sc-slogo dl a{ display:block}
.sc-slogo dl:hover{ background:var(--gray-200)}
.sc-slogo dd{ flex:1; width:100%;line-height:1.2;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}

.class-school{ margin-left:-20px;display:flex;}
.div-text{ width:50%;padding-left:20px;padding-bottom:30px;}
.div-text>a{ display:block;float:left;width:40%;margin-right:15px;}
.div-text img{ width:100%;}
.div-text dt{ margin:0px auto;}
.div-text dd{ margin-top:10px;font-size:14px;}
@media screen and (max-width:639px){.sc-slogo dl{ padding:5px;}.sc-slogo dt{ margin-right:5px; width:48px; height:48px}.class-school{flex-wrap:wrap;margin-left:0}.div-text{ width:100%;padding-left:0}}

.class-text{ margin-top:30px;border:1px solid var(--gray-200);}
.textcon{ padding:0px 15px 15px;line-height:2;font-size:14px;text-align:justify}

.sc-logo dl{ border:1px solid var(--gray-300); border-radius:5px; }
.sc-logo dl:hover{ box-shadow:0px 5px 15px rgb(var(--main-rgb),0.1);}
.sc-logo a{padding:10px;display:flex;align-items:center;}
.sc-logo dt{ width:50px; height:50px; margin-right:10px}
.sc-logo dd{ flex:1; width:100%; line-height:1.2}

#local{ font-size:12px;color:var(--gray-300);margin:20px auto;}
#local a{color:var(--gray-300);text-decoration:underline}
#MyContent{ line-height:2; padding-top:20px}
#MyContent>p{ margin:15px auto;}
#MyContent>p:first-of-type>strong{ color:var(--red)}
#MyContent>p:last-of-type>strong{ color:var(--primary)}
#MyContent>p>img{ margin:0px auto}

#MyContent ul,#MyContent ol{padding-left:1.2rem}
#MyContent ul>li{ list-style:circle;}
#MyContent ul>li>ul,#MyContent ul>li>ol{padding-left:1.2rem}
#MyContent ul>li>ul>li{list-style:square}
#MyContent ul>li>ol>li{list-style:demical;}
#MyContent ol>li{ list-style:demical;}
#MyContent ol>li>ul,#MyContent ol>li>ol{ padding-left:1.2rem}
#MyContent ol>li>ul>li{ list-style:disc}
#MyContent ol>li>ol>li{ list-style:square}
#MyContent ul>li+li,#MyContent ol>li+li{ margin-top:1rem;}
#MyContent ul>li>ul,#MyContent ul>li>ol,#MyContent ol>li>ul,#MyContent ol>li>ol{ margin-top:0.625rem}
#MyContent ul>li>ul>li+li,#MyContent ul>li>ol>li+li,#MyContent ol>li>ul>li+li,#MyContent ol>li>ol>li+li{ margin-top: inherit !important}

.m-weixin{ border-top:1px solid var(--gray-200); padding-top:24px}

.indent p{text-indent:2em}
@media screen and (max-width:639px){#local{ margin:15px auto}}
.list-article{ padding-bottom:30px}
.list-article>p{ padding-left:30px; padding-right:30px}
.list-article .uk-list-square>::before{ width:20px; left:-20px}
.list-article .uk-list-square>*{ padding-left:50px; padding-right:30px}
.list-article .uk-list-square span{ font-size:12px; color:var(--gray-400)}
.list-article .uk-list-square dl{display:flex;align-items:center;justify-content:space-between;flex-wrap: wrap;}

.class-list dl{display:flex;align-items:center;margin-bottom:30px; padding-left:30px; padding-right:30px}
.class-list dt{ width:30%;min-width:60px;min-height:60px;max-height:177px;margin-right:15px;border-radius:5px;overflow:hidden }
.class-list dt a{ display:block;position:relative;}
.class-list dt img{ width:100%;}
.class-list dd{ flex:1;width:100%}
.class-list dd p.tex{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.class-list dd p.link{ margin-top:15px;font-size:12px;display:flex;align-items:center;justify-content:space-between;color:var(--gray-300)}
.class-list dd p.link a{ color:var(--lime);font-size:13px}
.class-list dd p.link a i{ margin-right:4px}
.class-list h4{ margin-bottom:15px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
@media screen and (min-width:1200px){.class-list h4{ font-size:1.5rem}}
@media screen and (max-width:639px){.list-article{ padding-bottom:20px;}
.list-article .uk-list-square>*{ padding-left:40px; padding-right:20px}
.class-list h4{ font-size:1rem;margin-bottom:10px}}

.uk-article h1{ font-size:1.25rem}
@media (min-width:960px){.uk-article h1{font-size:1.5rem;}}
@media (min-width:1200px){.uk-article h1{font-size:2rem;}}
.uk-article #MyContent table p{ margin:5px auto}

.info{display:flex;align-items:center;font-size:14px;color:var(--gray-300);border-bottom:1px solid var(--gray-300);padding-bottom:15px; padding-right:30px; padding-left:30px;}
.info i{ margin-right:4px}
.info span{ margin-left:15px;}
.info a{ color:var(--gray-300);text-decoration:underline}

.link-prev{ margin:30px auto;font-size:14px;padding:0px 30px 15px; color:var(--gray-400)}
.link-prev>*{ display:block;}
.link-prev a{color:var(--gray-400)}
.link-prev span+span{ margin-top:10px;}
.link-about{ padding-bottom:30px}
.link-about dl{ margin-bottom:10px;}
.tags{margin-bottom:30px;padding-bottom:0}
.tags dl{ padding-left:30px;padding-right:30px;border-bottom:1px solid var(--gray-200);padding-bottom:10px}
.tags li:last-child dl{ border:none;margin-bottom:0}
td.tags{ padding-top:15px;padding-left:15px;}
td.tags>a{ margin:0px 15px 15px 0px;display:inline-block;font-size:14px;padding:5px 10px;}
@media screen and (max-width:639px){
.link-prev{ margin:20px auto;font-size:14px;padding:0px 20px 15px}
}

.fenye{ margin:15px auto}
.fenye ul{display:flex;align-items:center;justify-content:center;align-content:space-around;flex-wrap:wrap;gap:5px}
.fenye ul>*{ border:1px solid var(--gray-200);padding:3px 8px;font-size:14px}
.fenye ul>*:hover{ background:var(--gray-300);color:var(--sec);box-shadow:0px 3px 9px rgb(0,0,0,0.08)}
.fenye ul>*.curr{ background:var(--gray-200);box-shadow:0px 3px 9px rgb(0,0,0,0.08)}
.fenye td{display:flex;align-items:center;align-content:space-around;flex-wrap:wrap;gap:5px}
.fenye td>*{ border:1px solid var(--gray-200);padding:3px 8px;font-size:14px}
.fenye td>*:hover{ background:var(--gray-300);color:var(--sec);box-shadow:0px 3px 9px rgb(0,0,0,0.08)}
.fenye td>*.curr{ background:var(--gray-200);box-shadow:0px 3px 9px rgb(0,0,0,0.08)}


.friendlink{ background:rgb(var(--gray-200-rgb),0.3);}
.linktit{ padding:10px 15px}
.linkbox{ padding-left:15px;}
.linkbox a{ display:inline-block;margin:0px 15px 15px 0px;font-size:14px;}

.r-box{padding:20px;}
.guide{ background:var(--primary-lt); border-radius:5px;}
.r-tab{ border:1px solid var(--gray-200)}
.uk-tab>*>a{ padding:10px;font-size:15px;}
.uk-tab{ margin-left:-1px}
.uk-tab::before{ left:1px}
.uk-tab>*{ padding-left:1px}
.uk-tab>.uk-active>a{ background:var(--gray);color:#fff;border-color:var(--sec)}

.r-tab .list-box{ padding:0px 20px}
.r-slider{ margin:30px auto}
.r-slider .uk-overlay{ padding:10px 15px;}
.r-slider h3{ font-size:14px;font-weight:normal;}

.btn-box dl{ position:relative;display:flex;align-items:center;border:1px solid var(--gray-400);background:var(--gray-400);color:var(--light);padding:10px 15px; border-radius:5px}
.btn-box dd{word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}

.btn-tel li{width:49% !important; display:inline-block; }
.btn-tel dl{ margin-top:15px;background:rgb(var(--primary-rgb),0.95);color:#fff;padding:15px; border-radius:5px 5px 8px 8px}
.btn-tel dt{ font-weight:normal;text-align:center; }
.btn-tel dt a{color:#fff;}
.btn-tel dd{ font-size:1.5rem;font-weight:bold}

.main-im{ position:fixed;right:10px;top:100px;z-index:10000;width:110px;min-height:272px;}
@media screen and (max-width:959px){.main-im{ display:none}}
.cu-main {background:#F9FAFB;border:1px solid var(--gray-300)ddd;border-radius:3px;background:#F9FAFB;box-shadow:0px 0px 5px var(--gray-300)}
.cu-close { position:absolute;right:10px;top:-12px;z-index:100;width:24px;height:24px;border-radius:12px;}
.cu-close a { display:block;width:24px;height:24px;background:url(../image/cu-close.png) no-repeat left top;}
.cu-close a:hover { text-decoration:none;}
.cu-open { cursor:pointer;margin-left:68px;width:40px;height:133px;background:url(../image/cu-open.png) no-repeat left top;display:none;}
.cu-main dl{ margin:0rem auto;text-align:center;padding:10px 0rem }
.cu-main dt{ border:1px solid #f6f6f6;overflow:hidden;height:78px;width:78px;background:#fff;margin:0rem 15px;border-radius:50%}
.cu-main dt img{ width:auto;max-width:100%}
.cu-main dt:hover{ border-color:#3BB4F2;box-shadow:1px 1px 4px #3BB4F2}
.cu-main a:hover{ text-decoration:none}
.cu-main dd{ font-size:12px;color:#444}
.cu-line{border-top:1px solid #f6f6f6;box-shadow:inset 0px 0px 5px var(--gray-300);padding:10px;margin-bottom:5px}
.cu-line a{ font-size:14px;display:flex;margin:10px auto;align-items:center;}
.cu-line a i{ margin-right:5px}
.cu-btn{ padding:10px;text-align:center}
.cu-btn a{ padding:1px;height:23px;line-height:23px;font-size:12px;margin:0px auto;display:block}
.cu-btn a:hover{ text-decoration:none}


.cu-img{ width:88px;height:110px;margin:5px auto;position:relative;cursor:pointer;display:block;text-align:center;font-size:14px}
.cu-img p{ margin:0px auto;line-height:22px;position:absolute;bottom:0px;left:0;right:0 }
.cu-img img{ width:88px;max-width:inherit;position:absolute;right:0;top:0;z-index:9999;transition:all 0.3s linear;}
.cu-img:hover img{ width:160px;position:absolute;right:0;top:0;}


.sc-footer{ background:var(--gray-200);padding:50px 0}
.qrcode{ width:260px;margin:0px auto;position:relative;font-size:14px;text-align:center}
.qrcode-l{ width:120px;display:inline-block;}
.qrcode-r{ width:120px;margin-left:20px;display:inline-block}
.qrcode img{z-index:9999;transition:all 0.3s linear;width:100%;}
.qrcode-l:hover img{transform:scale(1.5);}
.qrcode-r:hover img{transform:scale(1.5);}
@media (max-width:640px){.qrcode{ display:none}}
.copyright{ text-align:center;color:rgb(var(--sub-rgb),0.7);font-size:14px;margin-top:30px; padding:30px 0}
.copyright a{color:rgb(var(--sub-rgb),0.5)}
.m-footer{ position:fixed;left:0;right:0;bottom:0;z-index:9999;background:#540b15;box-shadow:0px -5px 15px rgb(0,0,0,0.08);text-align:center;display:none;min-height:50px;}
.m-footer a{ color:#fff;font-size:14px;padding:12px 0px;display:flex;align-items:center;justify-content:center;}
.m-footer dt{ margin:0px 5px}

.uk-offcanvas{ z-index:99999}
.uk-offcanvas-barh3{ text-align:center}
.uk-offcanvas-nav dl{ padding-top:10px;}
@media screen and (max-width:959px){
.m-footer{ display:block;9}
.sc-footer{ padding-bottom:80px}
}
@media screen and (max-width:639px){.copyright{ margin:0px}}

.mt{ margin-top:30px}
.tada {transition:all .25s ease-in-out !important;animation:tada 1s infinite;}
.TWL-widget-underlay{animation:TWL-widget-underlay 4s infinite;}

@-webkit-keyframes tada {0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);}
10%,20%{-webkit-transform:scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);transform:scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
30%,50%,70%,90%{-webkit-transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
40%,60%,80%{-webkit-transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);}
}

@keyframes tada {0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);}
10%,20%{-webkit-transform:scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);transform:scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
30%,50%,70%,90%{-webkit-transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
40%,60%,80%{-webkit-transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);}
}

@keyframes TWL-widget-underlay {0%{opacity:.25;width:0;height:0}
40%{opacity:.25}
to{opacity:0;width:150px;height:150px}
}


/*2024*/
.top{box-shadow:0px 5px 15px rgb(var(--main-rgb),0.07);border-radius:0px 0px 5px 5px; }
.header{}
.header-logo{ font-size:20px; line-height:1; color:var(--sec);display:flex;align-items:center; padding:9px 30px 9px 0px; position:relative}
.header-logo i{ font-size:32px; margin-right:5px}
@media screen and (max-width:459px){.header-logo{ padding-right:15px}}
.i-banner{ margin:0px auto 30px; position:relative}
.i-banner .uk-slideshow{ padding-top:30px}
.i-banner .uk-slideshow-items img{border-radius:5px}
.uk-dotnav{justify-content: center;align-items: center; position:relative; z-index:9; margin-top:-20px}
.uk-light .uk-dotnav>.uk-active>*{ width:20px; border-radius:5px}

.snav{ margin:0px auto 20px}
.snav-bar{ padding:0px 20px; background:var(--primary); color:#fff; margin:0px auto; display:flex;align-items:center;flex-wrap:wrap;border-radius:5px; box-shadow:0 5px 15px rgb(var(--main-rgb),0.08)}
.snav-bar>li>a{ color:#fff; text-align:center; position:relative; display:block; padding:10px 20px; }
.snav-bar>li>a.active{ background:var(--orange)}
.snav-bar>li>a:hover{ background:var(--orange); box-shadow:0px 10px 30px rgb(var(--orange-rgb),0.1)}
.left{ border-radius:5px; border:1px solid var(--gray-200); box-shadow:0px 5px 15px rgb(0,0,0,0.08)}
.left .title-bg{ padding-left:30px; padding-right:30px; padding-top:20px}
.left .article{ padding:0px 30px 15px}
.article-t{ padding:0px 30px; line-height:1.2; font-weight:600; font-size:1.5em}
@media screen and (max-width:639px){
.left .title-bg{ padding-left:20px; padding-right:20px}
.snav-bar{ padding:0px 15px}
.snav-bar>li>a{ padding:5px 10px; font-size:14px}
.left .article{ padding:0px 20px 15px}
}
.about-yk{ padding:0px 30px 20px;}
.yk-p{ border:1px solid var(--gray-200); padding:10px; font-size:14px; margin-bottom:20px; line-height:1.8}
.about-yk table{ font-size:14px; width:100%; margin-bottom:10px;border-collapse: collapse;border-spacing: 0;}
.about-yk table td{ border:1px solid var(--gray-200)}
.about-yk table td:nth-child(1) { width:94px}
.about-yk table td span {display: flex;align-items: center;justify-content: flex-end;padding: 8px 10px;}
.about-yk table td span:after {content: '';display: block;font-size: 0;width: 0;height: 0;border: 5px solid transparent;border-left-color:var(--orange);margin-left: 4px;}
.about-yk table td p{ padding:0px 10px}
.about-yk table td p strong{ color:var(--orange)}

#jianzhang{ margin-bottom:30px}

.list-logo dl{ padding:0px 30px;display:flex;align-items:center; flex-wrap: wrap;margin-top:30px; border-top:1px solid var(--gray-200); padding-top:20px}
.list-logo dt{ width:auto; padding-right:15px}
.list-logo dt img{ width:100%; max-width:120px; max-width:120px}
.list-logo dd{ width:100%; flex:1}
.list-logo h4{ margin-bottom:15px; font-size:12px; color:var(--gray-400)}
.list-logo h4>a{ font-size:20px; font-weight:bold; color:var(--sec); margin-right:10px}
.list-logo div{display:flex;align-items:center; font-size:14px; margin-left:-15px;flex-wrap: wrap;}
.list-logo div i{ margin-right:5px; font-size:20px;position:relative}
.list-logo div i:before{ position:relative; z-index:2}
.list-logo div i:after{ content:""; width:10px; height:10px;background:linear-gradient(to right,rgb(var(--orange-rgb),0.5),transparent); border-radius:50%; position:absolute; right:0px; bottom:0px;}
.list-logo div>span{display:flex;align-items:center; margin-left:15px; margin-bottom:10px;}
.list-logo div>span b{ font-weight:normal; margin-right:5px;}
.list-logo div>span em{ font-size:12px; font-style:normal; margin-right:2px; background:var(--gray-200); color:var(--gray); border-radius:3px; padding:0px 4px; margin-top:1px; margin-bottom:1px;}
.list-logo dd>p{ margin-top:5px; font-size:14px; margin-left:-10px;display:flex;align-items:center;flex-wrap: wrap;}
.list-logo dd>p>a{ position:relative; display:inline-block; border:1px solid var(--gray-400); border-radius:5px; padding:2px 8px; margin-left:10px; margin-bottom:10px}
@media screen and (max-width:639px){
.list-logo dl{ margin-top:20px; padding:20px 20px 0px}
.list-logo dt{ width:100%; margin:0px auto 20px; text-align:center}
.list-logo dd>p>a{ font-size:12px}
}

.art-grid{ font-size:14px;}
.art-grid dl,.art-grid dt{ display:flex;align-items:center; margin-right:10px; min-width:77px;}

.art-grid dt i{ margin-right:5px; font-size:20px;position:relative}
.art-grid dt i:before{ position:relative; z-index:2}
.art-grid dt i:after{ content:""; width:10px; height:10px;background:linear-gradient(to right,rgb(var(--orange-rgb),0.5),transparent); border-radius:50%; position:absolute; right:0px; bottom:0px;}
.art-grid dd{display:flex;align-items:center;flex-wrap:wrap;}
.art-grid dd>*{ font-style:normal; margin-right:2px; background:var(--gray-200); color:var(--gray); border-radius:3px; padding:0px 4px; margin-top:1px; margin-bottom:1px;}

#baoming{ position:relative; top:-30px;}
.baoming{ border:1px solid var(--cyan); border-radius:5px; margin:0px 30px 30px}
.baoming .tts{background:linear-gradient(270deg, var(--cyan) 0%, var(--cyan-darken)45.67%, var(--azure) 98.5%); color:#fff; text-align:center; position:relative}
.baoming .tts>*{ display:inline-block; padding:15px; line-height:1; font-weight:600;}
.baoming .tts>*>*{ color:var(--azure-lt); display:inline-block; position:relative}
.grid-baoming{ padding:15px;}
.grid-baoming dl{display:flex;align-items:center; font-size:14px;}
.grid-baoming dt{ width:80px}
.grid-baoming dd{ flex:1; width:100%}
.grid-baoming dd input,.grid-baoming dd textarea{ border:1px solid var(--gray-300); border-radius:3px}
.grid-baoming .uk-button{border-radius:3px}
@media screen and (max-width:639px){
.baoming{margin:0px 20px 20px}
}
.form-code{display:flex;align-items:center;}
.form-code .uk-input{ width:80px; margin-right:10px}
.form-code img{ height:30px}

.uk-modal-dialog dl{display:flex;align-items:center; font-size:14px; }
.uk-modal-dialog dt{ width:80px;}
.uk-modal-dialog dd{ flex:1; width:100%}


.yxnav{ margin:20px auto; font-size:14px; text-align:center}
.yxnav dl{ background:var(--secondary-lt); color:var(--secondary); border-radius:5px; }
.yxnav dl>a{ display:block;padding:2px 3px}
.yxnav dl:hover{ background:var(--primary); color:#fff}
.yxnav dl:hover a{color:#fff}

/*2024结束*/


/*Component:Table*/
table{max-width:100%;background-color:transparent;empty-cells:show;}table code{white-space:normal;}th{text-align:center;}
.uk-table{width:100%;margin-bottom:15px;border-spacing:0;border-collapse:separate;}
.uk-table>thead>tr>th,.uk-table>tbody>tr>th,.uk-table>tfoot>tr>th,.uk-table>thead>tr>td,.uk-table>tbody>tr>td,.uk-table>tfoot>tr>td{padding:5px;line-height:1.5;vertical-align:top;border-top:1px solid var(--gray-300);font-size:14px}
.uk-table>thead>tr>th{vertical-align:bottom;border-bottom:1px solid var(--gray-300);}
.uk-table>caption+thead>tr:first-child>th,.uk-table>colgroup+thead>tr:first-child>th,.uk-table>thead:first-child>tr:first-child>th,.uk-table>caption+thead>tr:first-child>td,.uk-table>colgroup+thead>tr:first-child>td,.uk-table>thead:first-child>tr:first-child>td{border-top:0;}
.uk-table>tbody+tbody tr:first-child td{border-top:2px solid var(--gray-300);}
.uk-table{border:1px solid var(--gray-300);border-left:none;}
.uk-table>thead>tr>th,.uk-table>tbody>tr>th,.uk-table>tfoot>tr>th,.uk-table>thead>tr>td,.uk-table>tbody>tr>td,.uk-table>tfoot>tr>td{border-left:1px solid var(--gray-300);}
.uk-table>tbody>tr:first-child>th,.uk-table>tbody>tr:first-child>td{border-top:none;}
.uk-table>thead+tbody>tr:first-child>th,.uk-table>thead+tbody>tr:first-child>td{border-top:1px solid var(--gray-300);}

/*===网格自适应设置===*/
@media screen and (max-width:639px){
.uk-grid-column-small,.uk-grid-small{margin-left:-10px}
.uk-grid-column-small>*,.uk-grid-small>*{padding-left:10px}
*+.uk-grid-margin-small,.uk-grid+.uk-grid-small,.uk-grid+.uk-grid-row-small,.uk-grid-small>.uk-grid-margin,.uk-grid-row-small>.uk-grid-margin{margin-top:10px}
.uk-grid-column-medium,.uk-grid-medium{margin-left:-15px}
.uk-grid-column-medium>*,.uk-grid-medium>*{padding-left:15px}
*+.uk-grid-margin-medium,.uk-grid+.uk-grid-medium,.uk-grid+.uk-grid-row-medium,.uk-grid-medium>.uk-grid-margin,.uk-grid-row-medium>.uk-grid-margin{margin-top:15px}
.uk-card-small .uk-card-body,.uk-card-small.uk-card-body{padding:15px}}
@media screen and (max-width:374px){
.uk-grid-column-small,.uk-grid-small{margin-left:-5px}
.uk-grid-column-small>*,.uk-grid-small>*{padding-left:5px}
*+.uk-grid-margin-small,.uk-grid+.uk-grid-small,.uk-grid+.uk-grid-row-small,.uk-grid-small>.uk-grid-margin,.uk-grid-row-small>.uk-grid-margin{margin-top:5px}
.uk-grid-column-medium,.uk-grid-medium{margin-left:-10px}
.uk-grid-column-medium>*,.uk-grid-medium>*{padding-left:10px}
*+.uk-grid-margin-medium,.uk-grid+.uk-grid-medium,.uk-grid+.uk-grid-row-medium,.uk-grid-medium>.uk-grid-margin,.uk-grid-row-medium>.uk-grid-margin{margin-top:10px}
.uk-card-small .uk-card-body,.uk-card-small.uk-card-body{padding:10px}.mt-1{margin-top:0.5rem}}
@media screen and (max-width:359px){.uk-container{padding-left:0.625rem;padding-right:0.625rem}}